# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.SecuritiesAccount13

Packages that use SecuritiesAccount13
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of SecuritiesAccount13 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as SecuritiesAccount13
Modifier and Type
Field
Description
`protected SecuritiesAccount13`
EntryTransaction3.`sfkpgAcct`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return SecuritiesAccount13
Modifier and Type
Method
Description
`SecuritiesAccount13`
ObjectFactory.`createSecuritiesAccount13()`
Create an instance of `SecuritiesAccount13`
`SecuritiesAccount13`
EntryTransaction3.`getSfkpgAcct()`
Gets the value of the sfkpgAcct property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type SecuritiesAccount13
Modifier and Type
Method
Description
`void`
EntryTransaction3.`setSfkpgAcct(SecuritiesAccount13 value)`
Sets the value of the sfkpgAcct property.